
eTBM 3 - Bug #1903

Follow Up Adjustments

07/15/2016 11:15 PM - Maurício Dos Santos

Status: Closed Start date: 07/15/2016

Priority: Normal Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 2.9.2 - Aug 22th, 2016 Spent time: 0.00 hour

Complexity:    

Description

Discuss with Ricardo the TODOMS itens in the code.

Order followups by date on inverted chronological order.

Check date collected and date release validation.

History

#1 - 07/18/2016 09:10 PM - Maurício Dos Santos

- Status changed from In Progress to Resolved

#2 - 07/29/2016 04:42 PM - Ricardo Memoria

- Status changed from Resolved to Closed
